=== modules++/Makefile ===
include ../Makefile.config
current: all

all: biquadseries~.o filterortho~.o blosc~.o


clean:
	rm -f *~
	rm -f *.o
