=== modules/Makefile ===
include ../Makefile.config

current: ead~.o ear~.o eadsr~.o dist~.o \
        tabreadmix~.o xfm~.o qmult~.o qnorm~.o \
	cheby~.o abs~.o ramp~.o \
        bfft~.o dynwav~.o statwav~.o bdiag~.o \
	diag~.o matrix~.o permut~.o lattice~.o ratio.o ffpoly.o fwarp.o \
	junction~.o fdn~.o bwin~.o eblosc~.o bitsplit~.o sbosc~.o \
	blocknorm~.o resofilt~.o scrollgrid1D~.o  \
	\
	dwt.o cmath.o \
	sawtooth~.o \
	\
	dt_ms.o \
	setup.o


clean:
	rm -f *.o
	rm -f *~
