## pd-creb 0.9.2%2Bdarcs20151027

=== debian/control ===
Source: pd-creb
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 pkg-config,
 puredata-dev | puredata,
Standards-Version: 4.1.3
Homepage: http://zwizwa.be/creb
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-creb.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-creb

Package: pd-creb
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Description: Tom's bag of trick for Pure Data (Pd)
 CREB - compl. red. ext. blk.
 .
 CREB is a collection of general purpose externals for Pd by Tom Schouten.
 It includes among other things:
  - frequency and time domain dynamic wavetable synthesis (scanned synthesis
    in the framework of linear and nonlinear state space models)
  - several virtual analog oscillators and filters
  - oscillators based on explicit complex and quaternion mathematics
  - building blocks for the discrete wavelet transform and other spectral
    transform tools, smallband oscillators and formant synthesis
  - several chaotic oscillators
