## pd-creb 0.9.2+darcs20151027

=== debian/changelog ===
pd-creb (0.9.2+darcs20151027-7) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:38:16 +0100

pd-creb (0.9.2+darcs20151027-6) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Nov 2022 23:25:01 +0100

pd-creb (0.9.2+darcs20151027-5) unstable; urgency=medium

  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Sep 2022 13:15:13 +0200

pd-creb (0.9.2+darcs20151027-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add patch for cross-compiling.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #956944)
  * Declare that building this package does not require 'root' powers.
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Apr 2020 18:16:43 +0200

pd-creb (0.9.2+darcs20151027-3) unstable; urgency=medium

  * Enabled hardening
  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
  * Switched URLs to https://
  * Updated maintainer address
  * Updated Vcs-* stanzas to salsa.d.o
  * Removed trailing whitespace in debian/*
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:00:07 +0100

pd-creb (0.9.2+darcs20151027-2) unstable; urgency=medium

  * Nicer long package description
  * Fixed adding-creb-to-pdpath patch (Closes: #872673)
  * Patch to fix spelling errors
  * Added source/local-options
  * Updated Vcs-* stanzas
  * Regenerated d/control
    * Dropped d/control.in (and its documentation)
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Aug 2017 13:12:25 +0200

pd-creb (0.9.2+darcs20151027-1) unstable; urgency=medium

  * Initial release (Closes: #795895)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Oct 2015 16:04:03 +0100
