=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 13),
  dh-buildinfo,
  pkg-config,
  puredata-dev | puredata,
-Standards-Version: 4.1.3
-Homepage: http://zwizwa.be/creb
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://zwizwa.be/creb
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-creb.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-creb
 
 Package: pd-creb
 Architecture: any
 Depends:
+ puredata | pd,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
 Description: Tom's bag of trick for Pure Data (Pd)
  CREB - compl. red. ext. blk.
  .
