=== debian/rules ===
#!/usr/bin/make -f
# Copyright © 2010 Hans-Christoph Steiner <hans@eds.org>
# Copyright © 2018 IOhannes m zmölnig <umlaeute@debian.org>

#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

pkglibdir = /usr/lib/pd/extra

CFLAGS += $(shell pkg-config --cflags pd)
LDFLAGS += $(shell pkg-config --libs pd)
LDFLAGS += -Wl,-as-needed

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- \
		arch.flags="" \
		CPPFLAGS="$(CPPFLAGS)" \
		EXTRA_CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		EXTRA_LDFLAGS="$(LDFLAGS)" \
		$(empty)

override_dh_auto_install:
	dh_install
# fix permissions
	find $(CURDIR)/debian/*/$(pkglibdir) -name "*.pd_linux" -exec \
		chmod 0664 {} +
# remove license file so we can replace it with link to the Debian license file
	rm -f -- $(CURDIR)/debian/*/$(pkglibdir)/*/LICENSE.txt

override_dh_auto_clean:
	touch Makefile.config
	dh_auto_clean
	-rm -f config.log config.status
	-rm -f Makefile.config

override_dh_install:

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.LOG

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
	debian/.*
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
