=== debian/changelog ===
pd-creb (0.10.0-4) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo dummy dependency
  * Drop CDBS boilerplate from d/copyright
  * Drop "Rules-Requires-Root: no": it is the new default
  * Bump Standards-Version to 4.7.2

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 14:00:53 +0200

pd-creb (0.10.0-3) unstable; urgency=medium

  * Fix compilation with Pd64 (Closes: #1075368)
  * Add patch for 64bit compatible array access
  * Switch to dh-sequence-puredata
  * Add Provides stanza
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Aug 2024 12:39:09 +0200

pd-creb (0.10.0-2) unstable; urgency=medium

  * Patch to use pd_error() instead of error() (Closes: #1066590)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 16 Mar 2024 21:54:00 +0100

pd-creb (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
    + Drop obsolete patches
    + Refresh patches
  * Build for both single and double-precision Pd
  * Switch buildsystem to dh-sequence-pd-lib-builder
  * Update copyright information
    + Update d/copyright
    + Exclude unittest-WAV file from licensecheck
    + Re-generate d/copyright_hints
  * Add lintian-overrides for false positives about underlinking
  * Watch new upstream repository
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 13:59:36 +0200
