=== debian/control ===
--- 
+++ 
@@ -6,11 +6,8 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- pkg-config,
- puredata-dev | puredata,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+ dh-sequence-puredata,
+Standards-Version: 4.7.2
 Homepage: https://zwizwa.be/creb
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-creb.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-creb
@@ -18,9 +15,15 @@
 Package: pd-creb
 Architecture: any
 Depends:
- puredata | pd,
  ${misc:Depends},
+ ${puredata:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
+Provides:
+ ${puredata:Provides},
 Description: Tom's bag of trick for Pure Data (Pd)
  CREB - compl. red. ext. blk.
  .
